Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 20:41:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sarah                    Hi           12:21 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:21 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:21 AM, 02st Oct                     Sarah                    1           12:21 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello Sarah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:21 AM, 02st Oct                     Sarah                    1           12:21 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:21 AM, 02st Oct                     Sarah                    9588462524           12:25 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:25 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:26 AM, 02st Oct                     Sarah                    2           12:26 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:26 AM, 02st Oct                     Sarah                    1           12:26 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:26 AM, 02st Oct                     Sarah                    [email-masked]           12:28 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:28 AM, 02st Oct                   Mohammed                    Hi Sarah, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:28 AM, 02st Oct                     Sarah                    Hi My order number 9588462524 has not been delivered yet           12:29 AM, 02st Oct                     Sarah                    But I got the message that it has been delivered           12:29 AM, 02st Oct                     Sarah                    Hello           12:32 AM, 02st Oct                     Sarah                    Are u there           12:32 AM, 02st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:33 AM, 02st Oct                   Mohammed                   With reference to order number 9588462524,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 01/10/2022.  We request you to please check with your security, family members and neighbors regarding your order.           12:35 AM, 02st Oct                   Mohammed                   Is there anything else may I assist you?           12:35 AM, 02st Oct                     Sarah                    I checked already. No one received the products and address is very clear           12:36 AM, 02st Oct                     Sarah                    There is no confusion and we were at home all day           12:37 AM, 02st Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:38 AM, 02st Oct                     Sarah                    Sure Thank you           12:38 AM, 02st Oct                   Mohammed                   Is there anything else may I assist you?           12:40 AM, 02st Oct                     Sarah                    No Thanks           12:40 AM, 02st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4947271